Bug 12425 - gdm: "italian" alias in locale.alias appears to be wrong
gdm: "italian" alias in locale.alias appears to be wrong
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-18 14:42 EDT by giulioo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-11 07:56:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description giulioo 2000-06-18 14:42:13 EDT
I think that the Italian alias should be

italian         it_IT.ISO-8859-1 

in place of 

italian         it_CH.ISO-8859-1
Comment 1 giulioo 2000-06-27 13:06:56 EDT
Still there in beta2
Comment 2 Owen Taylor 2000-07-21 16:49:33 EDT
Fixed in beta4

Note You need to log in before you can comment on or make changes to this bug.